증상

Microsoft SQL Server 2014 SQL 프로필러를 사용 하 여 SQL Server 2005 인스턴스에 연결 하는 경우 다음 오류 메시지가 나타납니다.

Sql Server Profiler는 SQL Server 2005 이전의 데이터베이스 서버에서이 작업을 수행할 수 없습니다. SQL Server 2005 이상을 사용 하세요.

각각의 새로운 새 누적 업데이트에는 이전 누적 업데이트에 포함 된 모든 핫픽스와 모든 보안 수정 사항이 포함 되어 있습니다. SQL Server에 대 한 최신 누적 업데이트를 다운로드 하 여 설치 하는 것이 좋습니다.

상태

Microsoft는 "적용 대상" 절에 나열한 제품에서 이 문제를 확인했습니다.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

언어 품질에 얼마나 만족하시나요?
사용 경험에 어떠한 영향을 주었나요?

의견 주셔서 감사합니다!

×